Bug 239671 - Cluster Suite Overview for RHEL 4.5: add content for GULM
Summary: Cluster Suite Overview for RHEL 4.5: add content for GULM
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-cs-en   
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-10 14:09 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 19:59:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-05-10 14:09:48 UTC
Description of problem:
The Cluster Overview for RHEL 4.5 should include conceptual content about GULM.

Version-Release number of selected component (if applicable):
sac_cl_over(EN)-4.5 (2007-05-04:T11:22)


Note You need to log in before you can comment on or make changes to this bug.